.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-display:swap;font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.232500,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.232500,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.232500,0.000000,0.000000,0.250000,0,0);}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.v1{vertical-align:-18.197709px;}
.v3{vertical-align:-1.124127px;}
.v0{vertical-align:0.000000px;}
.v2{vertical-align:1.873636px;}
.ls4{letter-spacing:0.000000px;}
.ls2{letter-spacing:3.982283px;}
.ls3{letter-spacing:8.663698px;}
.ls0{letter-spacing:8.663704px;}
.ls1{letter-spacing:11.661586px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-20.741101px;}
.ws3{word-spacing:-16.297025px;}
.ws2{word-spacing:-11.850867px;}
.ws6{word-spacing:0.000000px;}
.ws4{word-spacing:252.495959px;}
.ws0{word-spacing:464.380457px;}
.ws5{word-spacing:729.892544px;}
._2{margin-left:-19.790218px;}
._3{margin-left:-18.585447px;}
._6{margin-left:-9.445878px;}
._4{margin-left:-3.513873px;}
._5{margin-left:-2.331275px;}
._0{margin-left:-1.061229px;}
._1{width:1.181961px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:31.971762px;}
.fs3{font-size:42.629017px;}
.fs0{font-size:47.965138px;}
.fs6{font-size:53.293766px;}
.fs5{font-size:58.622393px;}
.fs4{font-size:63.951021px;}
.fs1{font-size:74.608276px;}
.fs2{font-size:106.587531px;}
.y0{bottom:1.000000px;}
.y1{bottom:1.455400px;}
.y9a{bottom:34.755976px;}
.y38{bottom:45.710933px;}
.y36{bottom:59.201093px;}
.y37{bottom:59.482124px;}
.y84{bottom:65.946244px;}
.y35{bottom:76.438564px;}
.y82{bottom:79.436380px;}
.y83{bottom:79.717436px;}
.y34{bottom:89.928771px;}
.y81{bottom:96.673851px;}
.y33{bottom:102.669507px;}
.y80{bottom:109.695690px;}
.y7f{bottom:110.164059px;}
.y32{bottom:116.159738px;}
.y7e{bottom:126.652106px;}
.y30{bottom:129.649874px;}
.y31{bottom:129.930977px;}
.y7c{bottom:140.142265px;}
.y7d{bottom:140.423297px;}
.y2f{bottom:146.887393px;}
.y7b{bottom:157.379785px;}
.y2e{bottom:160.377553px;}
.y7a{bottom:170.401576px;}
.y79{bottom:170.869944px;}
.y2d{bottom:173.118312px;}
.y2c{bottom:186.608519px;}
.y78{bottom:187.639023px;}
.y77{bottom:188.107391px;}
.y2b{bottom:200.098727px;}
.y76{bottom:204.595439px;}
.y2a{bottom:213.120518px;}
.y29{bottom:213.588886px;}
.y99{bottom:215.837254px;}
.y74{bottom:218.085670px;}
.y75{bottom:218.366702px;}
.y28{bottom:230.826406px;}
.y27{bottom:243.567093px;}
.y73{bottom:244.738124px;}
.y26{bottom:257.057300px;}
.y25{bottom:270.547508px;}
.y72{bottom:272.795876px;}
.y24{bottom:284.037739px;}
.y71{bottom:286.286083px;}
.y23{bottom:296.778403px;}
.y70{bottom:299.776243px;}
.y22{bottom:310.268634px;}
.y6f{bottom:312.516978px;}
.y21{bottom:323.290401px;}
.y20{bottom:323.758842px;}
.y6e{bottom:326.007210px;}
.y6d{bottom:339.028977px;}
.y6c{bottom:339.497417px;}
.y1f{bottom:340.996313px;}
.y1e{bottom:354.486520px;}
.y6b{bottom:356.679252px;}
.y6a{bottom:356.734864px;}
.y1d{bottom:367.227256px;}
.y69{bottom:377.719647px;}
.y1b{bottom:380.717415px;}
.y1c{bottom:380.998447px;}
.y67{bottom:390.460335px;}
.y68{bottom:390.741415px;}
.y1a{bottom:397.954935px;}
.y19{bottom:411.445094px;}
.y66{bottom:414.115069px;}
.y17{bottom:424.185830px;}
.y18{bottom:424.466861px;}
.y16{bottom:447.840515px;}
.y61{bottom:463.906932px;}
.y60{bottom:476.647715px;}
.y15{bottom:480.394979px;}
.y65{bottom:487.889531px;}
.y5f{bottom:490.137899px;}
.y14{bottom:493.885163px;}
.y5e{bottom:503.628106px;}
.y64{bottom:509.623738px;}
.y13{bottom:516.553277px;}
.y5d{bottom:517.118290px;}
.y63{bottom:522.364497px;}
.y5c{bottom:530.608473px;}
.y96{bottom:532.107393px;}
.y62{bottom:535.854681px;}
.y5a{bottom:543.349233px;}
.y5b{bottom:543.630288px;}
.y97{bottom:555.340520px;}
.y59{bottom:559.837232px;}
.y95{bottom:565.832904px;}
.y12{bottom:567.003899px;}
.y58{bottom:580.822005px;}
.y11{bottom:585.740305px;}
.y57{bottom:593.562746px;}
.y10{bottom:603.727210px;}
.y56{bottom:607.052931px;}
.y55{bottom:620.543117px;}
.yf{bottom:632.066008px;}
.ye{bottom:632.534414px;}
.y54{bottom:634.033332px;}
.y52{bottom:646.774072px;}
.y53{bottom:647.055109px;}
.yd{bottom:649.022433px;}
.yc{bottom:662.512616px;}
.y51{bottom:664.011532px;}
.y98{bottom:671.602707px;}
.yb{bottom:676.002831px;}
.y50{bottom:677.501717px;}
.ya{bottom:689.024608px;}
.y9{bottom:689.493017px;}
.y4f{bottom:690.523525px;}
.y4e{bottom:690.991932px;}
.y4d{bottom:708.229391px;}
.y94{bottom:709.912740px;}
.y8{bottom:712.161098px;}
.y4c{bottom:728.464683px;}
.y4b{bottom:741.954883px;}
.y4a{bottom:754.976663px;}
.y49{bottom:755.445084px;}
.y93{bottom:758.723936px;}
.y92{bottom:759.192360px;}
.y7{bottom:769.684727px;}
.y90{bottom:775.680376px;}
.y91{bottom:775.961412px;}
.y6{bottom:783.174927px;}
.y44{bottom:791.418934px;}
.y8e{bottom:792.917835px;}
.y8f{bottom:793.198886px;}
.y43{bottom:804.159677px;}
.y8c{bottom:810.155311px;}
.y8d{bottom:810.436362px;}
.y48{bottom:816.900403px;}
.y42{bottom:817.649860px;}
.y5{bottom:826.775067px;}
.y8b{bottom:826.924378px;}
.y8a{bottom:827.392785px;}
.y41{bottom:831.140061px;}
.y47{bottom:832.638976px;}
.y89{bottom:844.161847px;}
.y40{bottom:844.630254px;}
.y46{bottom:846.129169px;}
.y3f{bottom:858.120454px;}
.y4{bottom:859.001644px;}
.y45{bottom:859.619362px;}
.y88{bottom:868.612829px;}
.y3d{bottom:870.861194px;}
.y3e{bottom:871.142238px;}
.y87{bottom:882.103019px;}
.y3{bottom:891.228223px;}
.y3c{bottom:894.843762px;}
.y86{bottom:895.593212px;}
.y3b{bottom:915.828509px;}
.y85{bottom:919.010764px;}
.y2{bottom:927.395295px;}
.y39{bottom:928.569250px;}
.y3a{bottom:928.850293px;}
.h17{height:24.362483px;}
.hd{height:31.358897px;}
.h12{height:31.358993px;}
.h11{height:31.359089px;}
.h14{height:31.359108px;}
.he{height:31.359138px;}
.h10{height:31.359165px;}
.ha{height:31.359185px;}
.h5{height:32.483311px;}
.h13{height:32.705760px;}
.hc{height:34.356784px;}
.h8{height:34.356938px;}
.h7{height:34.356948px;}
.hf{height:34.356996px;}
.h15{height:34.357005px;}
.hb{height:34.357072px;}
.h3{height:38.653797px;}
.h16{height:40.609850px;}
.h9{height:44.670264px;}
.h6{height:48.730678px;}
.h4{height:75.677147px;}
.h2{height:970.544600px;}
.h1{height:971.000000px;}
.h0{height:972.000000px;}
.w2{width:1374.501039px;}
.w1{width:1375.000000px;}
.w0{width:1375.919920px;}
.x0{left:0.000000px;}
.x1{left:33.725488px;}
.x6{left:36.723309px;}
.x5{left:41.969497px;}
.x7{left:44.217862px;}
.x2{left:47.215685px;}
.x4{left:49.464051px;}
.x8{left:68.949885px;}
.x3{left:110.169927px;}
.xc{left:477.403012px;}
.xa{left:479.651380px;}
.x9{left:484.897564px;}
.xb{left:487.895404px;}
.x10{left:512.627451px;}
.xf{left:832.644805px;}
.xd{left:838.640461px;}
.xe{left:844.739153px;}
.x12{left:920.331106px;}
.x14{left:933.071865px;}
.x11{left:935.320209px;}
.x13{left:938.318049px;}
.x15{left:955.555496px;}
.x16{left:967.546784px;}
.x1a{left:999.773406px;}
.x18{left:1064.975932px;}
.x19{left:1115.938898px;}
.x17{left:1221.612141px;}
@media print{
.v1{vertical-align:-24.263612pt;}
.v3{vertical-align:-1.498835pt;}
.v0{vertical-align:0.000000pt;}
.v2{vertical-align:2.498182pt;}
.ls4{letter-spacing:0.000000pt;}
.ls2{letter-spacing:5.309710pt;}
.ls3{letter-spacing:11.551597pt;}
.ls0{letter-spacing:11.551605pt;}
.ls1{letter-spacing:15.548781pt;}
.ws1{word-spacing:-27.654801pt;}
.ws3{word-spacing:-21.729367pt;}
.ws2{word-spacing:-15.801156pt;}
.ws6{word-spacing:0.000000pt;}
.ws4{word-spacing:336.661279pt;}
.ws0{word-spacing:619.173942pt;}
.ws5{word-spacing:973.190059pt;}
._2{margin-left:-26.386958pt;}
._3{margin-left:-24.780596pt;}
._6{margin-left:-12.594504pt;}
._4{margin-left:-4.685164pt;}
._5{margin-left:-3.108367pt;}
._0{margin-left:-1.414972pt;}
._1{width:1.575948pt;}
.fs7{font-size:42.629017pt;}
.fs3{font-size:56.838690pt;}
.fs0{font-size:63.953518pt;}
.fs6{font-size:71.058355pt;}
.fs5{font-size:78.163191pt;}
.fs4{font-size:85.268028pt;}
.fs1{font-size:99.477701pt;}
.fs2{font-size:142.116708pt;}
.y0{bottom:1.333333pt;}
.y1{bottom:1.940534pt;}
.y9a{bottom:46.341302pt;}
.y38{bottom:60.947911pt;}
.y36{bottom:78.934790pt;}
.y37{bottom:79.309499pt;}
.y84{bottom:87.928326pt;}
.y35{bottom:101.918085pt;}
.y82{bottom:105.915173pt;}
.y83{bottom:106.289914pt;}
.y34{bottom:119.905029pt;}
.y81{bottom:128.898468pt;}
.y33{bottom:136.892676pt;}
.y80{bottom:146.260920pt;}
.y7f{bottom:146.885411pt;}
.y32{bottom:154.879651pt;}
.y7e{bottom:168.869475pt;}
.y30{bottom:172.866498pt;}
.y31{bottom:173.241303pt;}
.y7c{bottom:186.856354pt;}
.y7d{bottom:187.231063pt;}
.y2f{bottom:195.849857pt;}
.y7b{bottom:209.839713pt;}
.y2e{bottom:213.836737pt;}
.y7a{bottom:227.202101pt;}
.y79{bottom:227.826592pt;}
.y2d{bottom:230.824416pt;}
.y2c{bottom:248.811359pt;}
.y78{bottom:250.185364pt;}
.y77{bottom:250.809855pt;}
.y2b{bottom:266.798302pt;}
.y76{bottom:272.793918pt;}
.y2a{bottom:284.160691pt;}
.y29{bottom:284.785182pt;}
.y99{bottom:287.783006pt;}
.y74{bottom:290.780893pt;}
.y75{bottom:291.155602pt;}
.y28{bottom:307.768541pt;}
.y27{bottom:324.756124pt;}
.y73{bottom:326.317499pt;}
.y26{bottom:342.743067pt;}
.y25{bottom:360.730011pt;}
.y72{bottom:363.727834pt;}
.y24{bottom:378.716986pt;}
.y71{bottom:381.714778pt;}
.y23{bottom:395.704537pt;}
.y70{bottom:399.701657pt;}
.y22{bottom:413.691512pt;}
.y6f{bottom:416.689304pt;}
.y21{bottom:431.053869pt;}
.y20{bottom:431.678456pt;}
.y6e{bottom:434.676279pt;}
.y6d{bottom:452.038636pt;}
.y6c{bottom:452.663223pt;}
.y1f{bottom:454.661751pt;}
.y1e{bottom:472.648694pt;}
.y6b{bottom:475.572336pt;}
.y6a{bottom:475.646486pt;}
.y1d{bottom:489.636341pt;}
.y69{bottom:503.626197pt;}
.y1b{bottom:507.623220pt;}
.y1c{bottom:507.997929pt;}
.y67{bottom:520.613780pt;}
.y68{bottom:520.988553pt;}
.y1a{bottom:530.606579pt;}
.y19{bottom:548.593459pt;}
.y66{bottom:552.153425pt;}
.y17{bottom:565.581106pt;}
.y18{bottom:565.955815pt;}
.y16{bottom:597.120687pt;}
.y61{bottom:618.542576pt;}
.y60{bottom:635.530287pt;}
.y15{bottom:640.526639pt;}
.y65{bottom:650.519374pt;}
.y5f{bottom:653.517198pt;}
.y14{bottom:658.513550pt;}
.y5e{bottom:671.504142pt;}
.y64{bottom:679.498317pt;}
.y13{bottom:688.737703pt;}
.y5d{bottom:689.491053pt;}
.y63{bottom:696.485997pt;}
.y5c{bottom:707.477964pt;}
.y96{bottom:709.476524pt;}
.y62{bottom:714.472908pt;}
.y5a{bottom:724.465643pt;}
.y5b{bottom:724.840384pt;}
.y97{bottom:740.454027pt;}
.y59{bottom:746.449642pt;}
.y95{bottom:754.443873pt;}
.y12{bottom:756.005199pt;}
.y58{bottom:774.429341pt;}
.y11{bottom:780.987073pt;}
.y57{bottom:791.416994pt;}
.y10{bottom:804.969613pt;}
.y56{bottom:809.403909pt;}
.y55{bottom:827.390823pt;}
.yf{bottom:842.754677pt;}
.ye{bottom:843.379219pt;}
.y54{bottom:845.377776pt;}
.y52{bottom:862.365430pt;}
.y53{bottom:862.740145pt;}
.yd{bottom:865.363244pt;}
.yc{bottom:883.350155pt;}
.y51{bottom:885.348709pt;}
.y98{bottom:895.470277pt;}
.yb{bottom:901.337108pt;}
.y50{bottom:903.335623pt;}
.ya{bottom:918.699477pt;}
.y9{bottom:919.324022pt;}
.y4f{bottom:920.698034pt;}
.y4e{bottom:921.322576pt;}
.y4d{bottom:944.305855pt;}
.y94{bottom:946.550320pt;}
.y8{bottom:949.548131pt;}
.y4c{bottom:971.286244pt;}
.y4b{bottom:989.273178pt;}
.y4a{bottom:1006.635550pt;}
.y49{bottom:1007.260112pt;}
.y93{bottom:1011.631915pt;}
.y92{bottom:1012.256479pt;}
.y7{bottom:1026.246303pt;}
.y90{bottom:1034.240501pt;}
.y91{bottom:1034.615216pt;}
.y6{bottom:1044.233236pt;}
.y44{bottom:1055.225246pt;}
.y8e{bottom:1057.223780pt;}
.y8f{bottom:1057.598514pt;}
.y43{bottom:1072.212903pt;}
.y8c{bottom:1080.207081pt;}
.y8d{bottom:1080.581816pt;}
.y48{bottom:1089.200537pt;}
.y42{bottom:1090.199814pt;}
.y5{bottom:1102.366756pt;}
.y8b{bottom:1102.565837pt;}
.y8a{bottom:1103.190380pt;}
.y41{bottom:1108.186747pt;}
.y47{bottom:1110.185301pt;}
.y89{bottom:1125.549129pt;}
.y40{bottom:1126.173671pt;}
.y46{bottom:1128.172225pt;}
.y3f{bottom:1144.160605pt;}
.y4{bottom:1145.335525pt;}
.y45{bottom:1146.159149pt;}
.y88{bottom:1158.150438pt;}
.y3d{bottom:1161.148259pt;}
.y3e{bottom:1161.522984pt;}
.y87{bottom:1176.137359pt;}
.y3{bottom:1188.304298pt;}
.y3c{bottom:1193.125016pt;}
.y86{bottom:1194.124283pt;}
.y3b{bottom:1221.104679pt;}
.y85{bottom:1225.347686pt;}
.y2{bottom:1236.527060pt;}
.y39{bottom:1238.092333pt;}
.y3a{bottom:1238.467058pt;}
.h17{height:32.483311pt;}
.hd{height:41.811862pt;}
.h12{height:41.811990pt;}
.h11{height:41.812118pt;}
.h14{height:41.812144pt;}
.he{height:41.812183pt;}
.h10{height:41.812221pt;}
.ha{height:41.812246pt;}
.h5{height:43.311082pt;}
.h13{height:43.607680pt;}
.hc{height:45.809046pt;}
.h8{height:45.809251pt;}
.h7{height:45.809264pt;}
.hf{height:45.809328pt;}
.h15{height:45.809340pt;}
.hb{height:45.809430pt;}
.h3{height:51.538396pt;}
.h16{height:54.146466pt;}
.h9{height:59.560351pt;}
.h6{height:64.974237pt;}
.h4{height:100.902863pt;}
.h2{height:1294.059466pt;}
.h1{height:1294.666667pt;}
.h0{height:1296.000000pt;}
.w2{width:1832.668052pt;}
.w1{width:1833.333333pt;}
.w0{width:1834.559893pt;}
.x0{left:0.000000pt;}
.x1{left:44.967317pt;}
.x6{left:48.964412pt;}
.x5{left:55.959329pt;}
.x7{left:58.957150pt;}
.x2{left:62.954247pt;}
.x4{left:65.952068pt;}
.x8{left:91.933180pt;}
.x3{left:146.893235pt;}
.xc{left:636.537349pt;}
.xa{left:639.535173pt;}
.x9{left:646.530085pt;}
.xb{left:650.527205pt;}
.x10{left:683.503268pt;}
.xf{left:1110.193074pt;}
.xd{left:1118.187281pt;}
.xe{left:1126.318871pt;}
.x12{left:1227.108141pt;}
.x14{left:1244.095820pt;}
.x11{left:1247.093612pt;}
.x13{left:1251.090732pt;}
.x15{left:1274.073995pt;}
.x16{left:1290.062378pt;}
.x1a{left:1333.031208pt;}
.x18{left:1419.967909pt;}
.x19{left:1487.918530pt;}
.x17{left:1628.816188pt;}
}
